package net.sf.jasperreports.charts;

import net.sf.jasperreports.engine.JRChart;

public interface JRChartAxis {
  public static final byte POSITION_LEFT_OR_TOP = 1;
  
  public static final byte POSITION_RIGHT_OR_BOTTOM = 2;
  
  byte getPosition();
  
  JRChart getChart();
  
  Object clone(JRChart paramJRChart);
}
